.personInfo { background: #F5F5F5; justify-content: space-between; padding: 57px 15px 15px; /*position: absolute;
    left: 0;
    right: 0;*/ z-index: 0; -webkit-box-sizing: border-box; box-sizing: border-box; /* margin-top: 42px; */ width: 100%; }
.pic { width: 50px; border: 2px solid #fff; border-radius: 50%; margin-right: 10px; }
.flexCenter { flex-direction: column; display: flex; justify-content: center; }
.logoPic { width: 20px; display: block; margin: 6px auto 5px; opacity: 0.8; }
.logoText { font-size: 12px; text-align: center; color: #666; }
.flex50_b1 { margin-right: 0; position: relative; }
.fuliNum { position: absolute; background: #DE2121; font-size: 12px; border-radius: 50%; width: 15px; height: 15px; text-align: center; color: #fff; right: 0; top: 0; line-height: 15px; overflow: hidden; }

.titleName { font-weight: bold; font-size: 16px; padding: 20px 0; }
.swiper-container { margin-right: -20px; }
.swiper-slide { width: 38%; margin: 0 5% 25px 0; border-radius: 8px; overflow: hidden; }
.swiperPic { width: 100%; padding-top: 42%; display: block; background: transparent center center no-repeat; -webkit-background-size: cover; background-size: cover; }
.swiperText { text-align: center; padding: 12px 0; }
.activeBox { border-radius: 5px; padding: 10px 12px; margin-bottom: 25px; }
.detailBtn { border-bottom: 1px solid #004667; color: #004667; }
.noActive { text-align: center; padding: 25px 0; }
.myIcon { position: absolute; top: 5px; left: 0; height: 4.6vw; }
.swiperText p { height: 38px; }
.applyIcon { position: absolute; top: 5px; left: 0; height: 4.6vw; }
